unit uCobrosMontajeViewRegister;

interface

procedure RegisterViews;
procedure UnregisterViews;

implementation

uses
  uEditorRegistryUtils, uEditorCobroMontaje, uEditorCobrosMontajeReport;

procedure RegisterViews;
begin
  EditorRegistry.RegisterClass(TfEditorCobroMontaje, 'EditorCobroMontaje');
  EditorRegistry.RegisterClass(TfEditorCobrosMontajePreview, 'EditorCobrosMontajePreview');
end;

procedure UnregisterViews;
begin
  EditorRegistry.UnRegisterClass(TfEditorCobroMontaje);
  EditorRegistry.UnRegisterClass(TfEditorCobrosMontajePreview);
end;

end.
